#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: GridBone\n"
"POT-Creation-Date: 2025-12-07 20:54+0530\n"
"PO-Revision-Date: 2025-12-07 20:54+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:30 setup/theme-options.php:1462
msgid "Oops! That page can not be found."
msgstr ""

#: 404.php:41 setup/theme-options.php:1466
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:38
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:44
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#. translators: %s: Year and site name.
#: footer.php:93
#, php-format
msgid "Copyright &copy; %s"
msgstr ""

#: footer.php:93
msgid "Y"
msgstr ""

#. translators: %s: Theme author.
#: footer.php:95
#, php-format
msgid "Design by %s"
msgstr ""

#: footer.php:104
msgid "Scroll to Top"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:77
msgid "Close Search"
msgstr ""

#: index.php:36 setup/theme-options.php:659 setup/theme-options.php:817
msgid "Recent Posts"
msgstr ""

#. translators: %s: search query.
#: search.php:26
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:17
msgctxt "submit button"
msgid "&#xf002;"
msgstr ""

#: setup/theme-functions.php:86 setup/theme-functions.php:1363
msgid "Primary Menu"
msgstr ""

#: setup/theme-functions.php:87 setup/theme-functions.php:1378
msgid "Secondary Menu"
msgstr ""

#: setup/theme-functions.php:352
msgid "Sidebar 1 Widgets"
msgstr ""

#: setup/theme-functions.php:353
msgid "This widget area is located on the left-hand side of your web page."
msgstr ""

#: setup/theme-functions.php:361
msgid "Top Full Width Widgets (Default HomePage)"
msgstr ""

#: setup/theme-functions.php:362
msgid ""
"This full-width widget area is located after the header of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: setup/theme-functions.php:370
msgid "Top Full Width Widgets (Everywhere)"
msgstr ""

#: setup/theme-functions.php:371
msgid ""
"This full-width widget area is located after the header of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: setup/theme-functions.php:379
msgid "Above Content Widgets (Default HomePage)"
msgstr ""

#: setup/theme-functions.php:380
msgid ""
"This widget area is located at the top of the main content (above posts) of "
"your website. Widgets of this widget area are displayed on the default "
"homepage of your website (when you are showing your latest posts on "
"homepage)."
msgstr ""

#: setup/theme-functions.php:388
msgid "Above Content Widgets (Everywhere)"
msgstr ""

#: setup/theme-functions.php:389
msgid ""
"This widget area is located at the top of the main content (above posts) of "
"your website. Widgets of this widget area are displayed on every page of "
"your website."
msgstr ""

#: setup/theme-functions.php:397
msgid "Top Left Widgets (Default HomePage)"
msgstr ""

#: setup/theme-functions.php:398
msgid ""
"This widget area is located at the left top of your website. Widgets of this "
"widget area are displayed on the default homepage of your website (when you "
"are showing your latest posts on homepage)."
msgstr ""

#: setup/theme-functions.php:406
msgid "Top Left Widgets (Everywhere)"
msgstr ""

#: setup/theme-functions.php:407
msgid ""
"This widget area is located at the left top of your website. Widgets of this "
"widget area are displayed on every page of your website."
msgstr ""

#: setup/theme-functions.php:415
msgid "Top Right Widgets (Default HomePage)"
msgstr ""

#: setup/theme-functions.php:416
msgid ""
"This widget area is located at the right top of your website. Widgets of "
"this widget area are displayed on the default homepage of your website (when "
"you are showing your latest posts on homepage)."
msgstr ""

#: setup/theme-functions.php:424
msgid "Top Right Widgets (Everywhere)"
msgstr ""

#: setup/theme-functions.php:425
msgid ""
"This widget area is located at the right top of your website. Widgets of "
"this widget area are displayed on every page of your website."
msgstr ""

#: setup/theme-functions.php:433
msgid "Below Content Widgets (Default HomePage)"
msgstr ""

#: setup/theme-functions.php:434
msgid ""
"This widget area is located at the bottom of the main content (below posts) "
"of your website. Widgets of this widget area are displayed on the default "
"homepage of your website (when you are showing your latest posts on "
"homepage)."
msgstr ""

#: setup/theme-functions.php:442
msgid "Below Content Widgets (Everywhere)"
msgstr ""

#: setup/theme-functions.php:443
msgid ""
"This widget area is located at the bottom of the main content (below posts) "
"of your website. Widgets of this widget area are displayed on every page of "
"your website."
msgstr ""

#: setup/theme-functions.php:451
msgid "Bottom Full Width Widgets (Default HomePage)"
msgstr ""

#: setup/theme-functions.php:452
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on the default homepage of your "
"website (when you are showing your latest posts on homepage)."
msgstr ""

#: setup/theme-functions.php:460
msgid "Bottom Full Width Widgets (Everywhere)"
msgstr ""

#: setup/theme-functions.php:461
msgid ""
"This full-width widget area is located before the footer of your website. "
"Widgets of this widget area are displayed on every page of your website."
msgstr ""

#: setup/theme-functions.php:469
msgid "Single Post Bottom Widgets"
msgstr ""

#: setup/theme-functions.php:470
msgid ""
"This widget area is located at the bottom of single post of any post type "
"(except attachments and pages)."
msgstr ""

#: setup/theme-functions.php:478
msgid "Footer Top Widgets"
msgstr ""

#: setup/theme-functions.php:479
msgid "This widget area is located on the top of the footer of your website."
msgstr ""

#: setup/theme-functions.php:487
msgid "Footer 1 Widgets"
msgstr ""

#: setup/theme-functions.php:488
msgid "This widget area is the column 1 of the footer of your website."
msgstr ""

#: setup/theme-functions.php:496
msgid "Footer 2 Widgets"
msgstr ""

#: setup/theme-functions.php:497
msgid "This widget area is the column 2 of the footer of your website."
msgstr ""

#: setup/theme-functions.php:505
msgid "Footer 3 Widgets"
msgstr ""

#: setup/theme-functions.php:506
msgid "This widget area is the column 3 of the footer of your website."
msgstr ""

#: setup/theme-functions.php:514
msgid "Footer 4 Widgets"
msgstr ""

#: setup/theme-functions.php:515
msgid "This widget area is the column 4 of the footer of your website."
msgstr ""

#: setup/theme-functions.php:523
msgid "Footer 5 Widgets"
msgstr ""

#: setup/theme-functions.php:524
msgid "This widget area is the column 5 of the footer of your website."
msgstr ""

#: setup/theme-functions.php:532
msgid "Footer Bottom Widgets"
msgstr ""

#: setup/theme-functions.php:533
msgid ""
"This widget area is located on the bottom of the footer of your website."
msgstr ""

#: setup/theme-functions.php:541
msgid "404 Page Widgets"
msgstr ""

#: setup/theme-functions.php:542
msgid "This widget area is located on the 404(not found) page of your website."
msgstr ""

#: setup/theme-functions.php:680 setup/theme-options.php:1373
msgid "Share:"
msgstr ""

#: setup/theme-functions.php:715
msgid "Share this on X"
msgstr ""

#: setup/theme-functions.php:715 setup/theme-functions.php:741
msgid "X"
msgstr ""

#: setup/theme-functions.php:718
msgid "Share this on Facebook"
msgstr ""

#: setup/theme-functions.php:718 setup/theme-functions.php:743
msgid "Facebook"
msgstr ""

#: setup/theme-functions.php:721
msgid "Share this on Pinterest"
msgstr ""

#: setup/theme-functions.php:721 setup/theme-functions.php:747
msgid "Pinterest"
msgstr ""

#: setup/theme-functions.php:724
msgid "Share this on Linkedin"
msgstr ""

#: setup/theme-functions.php:724 setup/theme-functions.php:749
msgid "Linkedin"
msgstr ""

#: setup/theme-functions.php:741
msgid "X Button"
msgstr ""

#: setup/theme-functions.php:743
msgid "Facebook Button"
msgstr ""

#: setup/theme-functions.php:745
msgid "Threads Button"
msgstr ""

#: setup/theme-functions.php:745
msgid "Threads"
msgstr ""

#: setup/theme-functions.php:747
msgid "Pinterest Button"
msgstr ""

#: setup/theme-functions.php:749
msgid "Linkedin Button"
msgstr ""

#: setup/theme-functions.php:751
msgid "Instagram Button"
msgstr ""

#: setup/theme-functions.php:751
msgid "Instagram"
msgstr ""

#: setup/theme-functions.php:753
msgid "Flickr Button"
msgstr ""

#: setup/theme-functions.php:753
msgid "Flickr"
msgstr ""

#: setup/theme-functions.php:755
msgid "Youtube Button"
msgstr ""

#: setup/theme-functions.php:755
msgid "Youtube"
msgstr ""

#: setup/theme-functions.php:757
msgid "Vimeo Button"
msgstr ""

#: setup/theme-functions.php:757
msgid "Vimeo"
msgstr ""

#: setup/theme-functions.php:759
msgid "SoundCloud Button"
msgstr ""

#: setup/theme-functions.php:759
msgid "SoundCloud"
msgstr ""

#: setup/theme-functions.php:761
msgid "Messenger Button"
msgstr ""

#: setup/theme-functions.php:761
msgid "Messenger"
msgstr ""

#: setup/theme-functions.php:763
msgid "WhatsApp Button"
msgstr ""

#: setup/theme-functions.php:763
msgid "WhatsApp"
msgstr ""

#: setup/theme-functions.php:765
msgid "TikTok Button"
msgstr ""

#: setup/theme-functions.php:765
msgid "TikTok"
msgstr ""

#: setup/theme-functions.php:767
msgid "Lastfm Button"
msgstr ""

#: setup/theme-functions.php:767
msgid "Lastfm"
msgstr ""

#: setup/theme-functions.php:769
msgid "Medium Button"
msgstr ""

#: setup/theme-functions.php:769
msgid "Medium"
msgstr ""

#: setup/theme-functions.php:771
msgid "Github Button"
msgstr ""

#: setup/theme-functions.php:771
msgid "Github"
msgstr ""

#: setup/theme-functions.php:773
msgid "Bitbucket Button"
msgstr ""

#: setup/theme-functions.php:773
msgid "Bitbucket"
msgstr ""

#: setup/theme-functions.php:775
msgid "Tumblr Button"
msgstr ""

#: setup/theme-functions.php:775
msgid "Tumblr"
msgstr ""

#: setup/theme-functions.php:777
msgid "Digg Button"
msgstr ""

#: setup/theme-functions.php:777
msgid "Digg"
msgstr ""

#: setup/theme-functions.php:779
msgid "Delicious Button"
msgstr ""

#: setup/theme-functions.php:779
msgid "Delicious"
msgstr ""

#: setup/theme-functions.php:781
msgid "Stumbleupon Button"
msgstr ""

#: setup/theme-functions.php:781
msgid "Stumbleupon"
msgstr ""

#: setup/theme-functions.php:783
msgid "Mix Button"
msgstr ""

#: setup/theme-functions.php:783
msgid "Mix"
msgstr ""

#: setup/theme-functions.php:785
msgid "Reddit Button"
msgstr ""

#: setup/theme-functions.php:785
msgid "Reddit"
msgstr ""

#: setup/theme-functions.php:787
msgid "Dribbble Button"
msgstr ""

#: setup/theme-functions.php:787
msgid "Dribbble"
msgstr ""

#: setup/theme-functions.php:789
msgid "Flipboard Button"
msgstr ""

#: setup/theme-functions.php:789
msgid "Flipboard"
msgstr ""

#: setup/theme-functions.php:791
msgid "Blogger Button"
msgstr ""

#: setup/theme-functions.php:791
msgid "Blogger"
msgstr ""

#: setup/theme-functions.php:793
msgid "Etsy Button"
msgstr ""

#: setup/theme-functions.php:793
msgid "Etsy"
msgstr ""

#: setup/theme-functions.php:795
msgid "Behance Button"
msgstr ""

#: setup/theme-functions.php:795
msgid "Behance"
msgstr ""

#: setup/theme-functions.php:797
msgid "Amazon Button"
msgstr ""

#: setup/theme-functions.php:797
msgid "Amazon"
msgstr ""

#: setup/theme-functions.php:799
msgid "Meetup Button"
msgstr ""

#: setup/theme-functions.php:799
msgid "Meetup"
msgstr ""

#: setup/theme-functions.php:801
msgid "Mixcloud Button"
msgstr ""

#: setup/theme-functions.php:801
msgid "Mixcloud"
msgstr ""

#: setup/theme-functions.php:803
msgid "Slack Button"
msgstr ""

#: setup/theme-functions.php:803
msgid "Slack"
msgstr ""

#: setup/theme-functions.php:805
msgid "Snapchat Button"
msgstr ""

#: setup/theme-functions.php:805
msgid "Snapchat"
msgstr ""

#: setup/theme-functions.php:807
msgid "Spotify Button"
msgstr ""

#: setup/theme-functions.php:807
msgid "Spotify"
msgstr ""

#: setup/theme-functions.php:809
msgid "Yelp Button"
msgstr ""

#: setup/theme-functions.php:809
msgid "Yelp"
msgstr ""

#: setup/theme-functions.php:811
msgid "WordPress Button"
msgstr ""

#: setup/theme-functions.php:811
msgid "WordPress"
msgstr ""

#: setup/theme-functions.php:813
msgid "Twitch Button"
msgstr ""

#: setup/theme-functions.php:813
msgid "Twitch"
msgstr ""

#: setup/theme-functions.php:815
msgid "Telegram Button"
msgstr ""

#: setup/theme-functions.php:815
msgid "Telegram"
msgstr ""

#: setup/theme-functions.php:817
msgid "Bandcamp Button"
msgstr ""

#: setup/theme-functions.php:817
msgid "Bandcamp"
msgstr ""

#: setup/theme-functions.php:819
msgid "Quora Button"
msgstr ""

#: setup/theme-functions.php:819
msgid "Quora"
msgstr ""

#: setup/theme-functions.php:821
msgid "Foursquare Button"
msgstr ""

#: setup/theme-functions.php:821
msgid "Foursquare"
msgstr ""

#: setup/theme-functions.php:823
msgid "DeviantArt Button"
msgstr ""

#: setup/theme-functions.php:823
msgid "DeviantArt"
msgstr ""

#: setup/theme-functions.php:825
msgid "IMDB Button"
msgstr ""

#: setup/theme-functions.php:825
msgid "IMDB"
msgstr ""

#: setup/theme-functions.php:827
msgid "VK Button"
msgstr ""

#: setup/theme-functions.php:827
msgid "VK"
msgstr ""

#: setup/theme-functions.php:829
msgid "Codepen Button"
msgstr ""

#: setup/theme-functions.php:829
msgid "Codepen"
msgstr ""

#: setup/theme-functions.php:831
msgid "JSFiddle Button"
msgstr ""

#: setup/theme-functions.php:831
msgid "JSFiddle"
msgstr ""

#: setup/theme-functions.php:833
msgid "Stack Overflow Button"
msgstr ""

#: setup/theme-functions.php:833
msgid "Stack Overflow"
msgstr ""

#: setup/theme-functions.php:835
msgid "Stack Exchange Button"
msgstr ""

#: setup/theme-functions.php:835
msgid "Stack Exchange"
msgstr ""

#: setup/theme-functions.php:837
msgid "BuySellAds Button"
msgstr ""

#: setup/theme-functions.php:837
msgid "BuySellAds"
msgstr ""

#: setup/theme-functions.php:839
msgid "500px Button"
msgstr ""

#: setup/theme-functions.php:839
msgid "500px"
msgstr ""

#: setup/theme-functions.php:841
msgid "Ello Button"
msgstr ""

#: setup/theme-functions.php:841
msgid "Ello"
msgstr ""

#: setup/theme-functions.php:843
msgid "Discord Button"
msgstr ""

#: setup/theme-functions.php:843
msgid "Discord"
msgstr ""

#: setup/theme-functions.php:845
msgid "Goodreads Button"
msgstr ""

#: setup/theme-functions.php:845
msgid "Goodreads"
msgstr ""

#: setup/theme-functions.php:847
msgid "Odnoklassniki Button"
msgstr ""

#: setup/theme-functions.php:847
msgid "Odnoklassniki"
msgstr ""

#: setup/theme-functions.php:849
msgid "Houzz Button"
msgstr ""

#: setup/theme-functions.php:849
msgid "Houzz"
msgstr ""

#: setup/theme-functions.php:851
msgid "Pocket Button"
msgstr ""

#: setup/theme-functions.php:851
msgid "Pocket"
msgstr ""

#: setup/theme-functions.php:853
msgid "XING Button"
msgstr ""

#: setup/theme-functions.php:853
msgid "XING"
msgstr ""

#: setup/theme-functions.php:855
msgid "Mastodon Button"
msgstr ""

#: setup/theme-functions.php:855
msgid "Mastodon"
msgstr ""

#: setup/theme-functions.php:857
msgid "Google Play Button"
msgstr ""

#: setup/theme-functions.php:857
msgid "Google Play"
msgstr ""

#: setup/theme-functions.php:859
msgid "SlideShare Button"
msgstr ""

#: setup/theme-functions.php:859
msgid "SlideShare"
msgstr ""

#: setup/theme-functions.php:861
msgid "Dropbox Button"
msgstr ""

#: setup/theme-functions.php:861
msgid "Dropbox"
msgstr ""

#: setup/theme-functions.php:863
msgid "PayPal Button"
msgstr ""

#: setup/theme-functions.php:863
msgid "PayPal"
msgstr ""

#: setup/theme-functions.php:865
msgid "Viadeo Button"
msgstr ""

#: setup/theme-functions.php:865
msgid "Viadeo"
msgstr ""

#: setup/theme-functions.php:867
msgid "Wikipedia Button"
msgstr ""

#: setup/theme-functions.php:867
msgid "Wikipedia"
msgstr ""

#: setup/theme-functions.php:869
msgid "Skype Button"
msgstr ""

#: setup/theme-functions.php:869
msgid "Skype"
msgstr ""

#: setup/theme-functions.php:871
msgid "Email Us Button"
msgstr ""

#: setup/theme-functions.php:871
msgid "Email Us"
msgstr ""

#: setup/theme-functions.php:873
msgid "RSS Button"
msgstr ""

#: setup/theme-functions.php:873
msgid "RSS"
msgstr ""

#: setup/theme-functions.php:874
msgid "Logout Button"
msgstr ""

#: setup/theme-functions.php:874
msgid "Logout"
msgstr ""

#: setup/theme-functions.php:874
msgid "Login / Register Button"
msgstr ""

#: setup/theme-functions.php:874
msgid "Login / Register"
msgstr ""

#: setup/theme-functions.php:875
msgid "Search Button"
msgstr ""

#: setup/theme-functions.php:875
msgid "Search"
msgstr ""

#: setup/theme-functions.php:896
msgid "Author: "
msgstr ""

#: setup/theme-functions.php:915 setup/theme-functions.php:969
#: setup/theme-functions.php:1006 setup/theme-options.php:729
#: setup/theme-options.php:899 setup/theme-options.php:1038
msgid "Posted on"
msgstr ""

#: setup/theme-functions.php:924 setup/theme-functions.php:978
#: setup/theme-options.php:903 setup/theme-options.php:1042
msgid "Last updated on"
msgstr ""

#: setup/theme-functions.php:933 setup/theme-functions.php:987
#: setup/theme-options.php:912 setup/theme-options.php:1050
msgid "Posted by"
msgstr ""

#: setup/theme-functions.php:951 setup/theme-options.php:921
msgid "Posted in"
msgstr ""

#: setup/theme-functions.php:960 setup/theme-functions.php:1042
#: setup/theme-options.php:753 setup/theme-options.php:930
msgid "Tagged"
msgstr ""

#: setup/theme-functions.php:1015 setup/theme-options.php:733
msgid "Updated on"
msgstr ""

#: setup/theme-functions.php:1024 setup/theme-options.php:713
msgid "By"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: setup/theme-functions.php:1063 setup/theme-functions.php:1124
#: setup/theme-functions.php:1196
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: setup/theme-functions.php:1066
#, php-format
msgid "Tagged: %1$s"
msgstr ""

#. translators: used between list items, there is a space
#. translators: used between list items, there is a space after the comma
#: setup/theme-functions.php:1076 setup/theme-functions.php:1114
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: setup/theme-functions.php:1079 setup/theme-functions.php:1178
#, php-format
msgid "<span class=\"gridbone-sr-only\">Posted in </span>%1$s"
msgstr ""

#. translators: %s: post title
#: setup/theme-functions.php:1133 setup/theme-functions.php:1195
#, php-format
msgid "0 Comments<span class=\"gridbone-sr-only\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: setup/theme-functions.php:1139
#, php-format
msgid "Edit<span class=\"gridbone-sr-only\"> %s</span>"
msgstr ""

#. translators: %s: post title
#: setup/theme-functions.php:1162
#, php-format
msgid "Leave a Comment<span class=\"gridbone-sr-only\"> on %s</span>"
msgstr ""

#. translators: used between list items, there is a space
#: setup/theme-functions.php:1175
msgid "&nbsp;"
msgstr ""

#: setup/theme-functions.php:1224
msgid "Older posts"
msgstr ""

#: setup/theme-functions.php:1224
msgid "Newer posts"
msgstr ""

#: setup/theme-functions.php:1226
msgid "&larr; Newer posts"
msgstr ""

#: setup/theme-functions.php:1226
msgid "Older posts &rarr;"
msgstr ""

#: setup/theme-functions.php:1237
msgid "%title &rarr;"
msgstr ""

#: setup/theme-functions.php:1237
msgid "&larr; %title"
msgstr ""

#: setup/theme-functions.php:1304 setup/theme-functions.php:1312
#: setup/theme-functions.php:1365 setup/theme-options.php:467
#: setup/theme-options.php:487
msgid "Menu"
msgstr ""

#: setup/theme-functions.php:1566 setup/theme-options.php:645
msgid "Featured Posts Slider"
msgstr ""

#. translators: %s: post title.
#: setup/theme-functions.php:1586 setup/theme-functions.php:1595
#: setup/theme-functions.php:2394 setup/theme-functions.php:2396
#: setup/theme-functions.php:2432 setup/theme-functions.php:2434
#, php-format
msgid "Permanent Link to %s"
msgstr ""

#: setup/theme-functions.php:2186 setup/theme-options.php:586
msgid "Enter your search keyword..."
msgstr ""

#: setup/theme-functions.php:2644
msgid "GridBone Button"
msgstr ""

#: setup/theme-options.php:277 setup/theme-options.php:501
msgid "Before Header"
msgstr ""

#: setup/theme-options.php:278 setup/theme-options.php:501
msgid "After Header"
msgstr ""

#: setup/theme-options.php:279 setup/theme-options.php:501
msgid "Before Footer"
msgstr ""

#: setup/theme-options.php:280 setup/theme-options.php:501
msgid "After Footer"
msgstr ""

#: setup/theme-options.php:315 setup/theme-options.php:330
#: setup/theme-options.php:345 setup/theme-options.php:600
#: setup/theme-options.php:651 setup/theme-options.php:1418
msgid "Home Page"
msgstr ""

#: setup/theme-options.php:316 setup/theme-options.php:331
#: setup/theme-options.php:346 setup/theme-options.php:600
#: setup/theme-options.php:651 setup/theme-options.php:1418
msgid "Static Home Page"
msgstr ""

#: setup/theme-options.php:317 setup/theme-options.php:332
#: setup/theme-options.php:347 setup/theme-options.php:600
#: setup/theme-options.php:651 setup/theme-options.php:1418
msgid "Blog Posts Index Page"
msgstr ""

#: setup/theme-options.php:318 setup/theme-options.php:333
#: setup/theme-options.php:348 setup/theme-options.php:600
#: setup/theme-options.php:651 setup/theme-options.php:1418
msgid "Everywhere"
msgstr ""

#: setup/theme-options.php:424
msgid "Theme Options"
msgstr ""

#: setup/theme-options.php:440
msgid ""
"To change Background Color, need to remove background image first:- go to "
"Appearance : Customize : Theme Options : Background Image"
msgstr ""

#: setup/theme-options.php:454
msgid "Getting Started"
msgstr ""

#: setup/theme-options.php:454
msgid ""
"Thanks for your interest in GridBone! If you have any questions or run into "
"any trouble, please visit us the following links. We will get you fixed up!"
msgstr ""

#: setup/theme-options.php:458
msgid "Documentation"
msgstr ""

#: setup/theme-options.php:462
msgid "Contact Us"
msgstr ""

#: setup/theme-options.php:465
msgid "Menu Options"
msgstr ""

#: setup/theme-options.php:469
msgid "Primary Menu Mobile Text"
msgstr ""

#: setup/theme-options.php:473
msgid "Disable Primary Menu"
msgstr ""

#: setup/theme-options.php:477
msgid "Disable Sticky Feature from Primary Menu"
msgstr ""

#: setup/theme-options.php:481
msgid "Enable Sticky Feature for Primary Menu on Small Screen"
msgstr ""

#: setup/theme-options.php:485
msgid "Center Primary Menu"
msgstr ""

#: setup/theme-options.php:489
msgid "Secondary Menu Mobile Text"
msgstr ""

#: setup/theme-options.php:493
msgid "Disable Secondary Menu"
msgstr ""

#: setup/theme-options.php:497
msgid "Center Secondary Menu"
msgstr ""

#: setup/theme-options.php:501
msgid "Select Secondary Menu Location"
msgstr ""

#: setup/theme-options.php:501
msgid "Select where you want to display secondary menu."
msgstr ""

#: setup/theme-options.php:504
msgid "Header Options"
msgstr ""

#: setup/theme-options.php:508
msgid "Hide Tagline"
msgstr ""

#: setup/theme-options.php:512
msgid "Hide Header Content"
msgstr ""

#: setup/theme-options.php:516
msgid "Logo Location"
msgstr ""

#: setup/theme-options.php:516
msgid ""
"Select how you want to display the site logo with site title and tagline."
msgstr ""

#: setup/theme-options.php:516
msgid "Before Site Title and Tagline"
msgstr ""

#: setup/theme-options.php:516
msgid "Above Site Title and Tagline"
msgstr ""

#: setup/theme-options.php:520
msgid "Limit the Logo Width"
msgstr ""

#: setup/theme-options.php:524
msgid "Max Width of the Logo"
msgstr ""

#: setup/theme-options.php:524
msgid ""
"Enter the max-width value for the logo. Default value is \"300px\". Note: "
"This option has no effect until you check \"Limit the Logo Width\" option."
msgstr ""

#: setup/theme-options.php:528
msgid "Hide Header Image from Everywhere"
msgstr ""

#: setup/theme-options.php:532
msgid "Remove Link from Header Image"
msgstr ""

#: setup/theme-options.php:536
msgid "Hide both Title and Description from Header Image"
msgstr ""

#: setup/theme-options.php:540
msgid "Hide Title from Header Image"
msgstr ""

#: setup/theme-options.php:540
msgid ""
"If you checked this option, header image title will be hidden from all "
"screen sizes. This option has no effect if you have checked the option: "
"\"Hide both Title and Description from Header Image\""
msgstr ""

#: setup/theme-options.php:544
msgid "Hide Description from Header Image"
msgstr ""

#: setup/theme-options.php:548
msgid "Show Header Image Title on Smaller Screens"
msgstr ""

#: setup/theme-options.php:548
msgid ""
"This option has no effect if you have checked any of these options: \"Hide "
"both Title and Description from Header Image\", \"Hide Title from Header "
"Image\""
msgstr ""

#: setup/theme-options.php:552
msgid "Show Header Image Description on Smaller Screens"
msgstr ""

#: setup/theme-options.php:552
msgid ""
"This option has no effect if you have checked any of these options: \"Hide "
"both Title and Description from Header Image\", \"Hide Description from "
"Header Image\""
msgstr ""

#: setup/theme-options.php:556
msgid "Add Custom Title/Custom Description to Header Image"
msgstr ""

#: setup/theme-options.php:560
msgid "Header Image Custom Title"
msgstr ""

#: setup/theme-options.php:564
msgid "Header Image Custom Description"
msgstr ""

#: setup/theme-options.php:568
msgid "Header Image Destination URL"
msgstr ""

#: setup/theme-options.php:568
msgid ""
"Enter the URL a visitor should go when he/she click on the header image. If "
"you did not enter a URL below, header image will be linked to the homepage "
"of your website."
msgstr ""

#: setup/theme-options.php:572
msgid "Add a Minimum Height to Header Image on Smaller Screens"
msgstr ""

#: setup/theme-options.php:576
msgid "Header Image Minimum Height on Smaller Screens"
msgstr ""

#: setup/theme-options.php:576
msgid ""
"Enter the minimum height value for header image height. Default is 200px. "
"Note: This option has no effect until you check \"Add a Minimum Height to "
"Header Image on Smaller Screens\" option."
msgstr ""

#: setup/theme-options.php:580
msgid "Header Padding"
msgstr ""

#: setup/theme-options.php:580
msgid "Enter the padding value for header content. Default is 10px."
msgstr ""

#: setup/theme-options.php:584
msgid "Header Image Alt Text"
msgstr ""

#: setup/theme-options.php:588
msgid "Search Box Placeholder Text"
msgstr ""

#: setup/theme-options.php:592
msgid "Enable Header Notice"
msgstr ""

#: setup/theme-options.php:596
msgid "Header Notice"
msgstr ""

#: setup/theme-options.php:596
msgid ""
"Enter a message to display in the header notification area. You can add "
"custom text or an ad code here."
msgstr ""

#: setup/theme-options.php:600
msgid "Header Notice Display Location"
msgstr ""

#: setup/theme-options.php:600
msgid "Select the header notice display location."
msgstr ""

#: setup/theme-options.php:604
msgid "Do not Center Header Notice"
msgstr ""

#: setup/theme-options.php:609
msgid "Header Content Background Image"
msgstr ""

#: setup/theme-options.php:614 setup/theme-options.php:1432
msgid "Select Image"
msgstr ""

#: setup/theme-options.php:614 setup/theme-options.php:1432
msgid "Remove Image"
msgstr ""

#: setup/theme-options.php:614 setup/theme-options.php:1432
msgid "Change Image"
msgstr ""

#: setup/theme-options.php:619
msgid "Header Content Background Image Size"
msgstr ""

#: setup/theme-options.php:619
msgid ""
"Select the background size value for header content background image. "
"Default value: Cover"
msgstr ""

#: setup/theme-options.php:619 setup/theme-options.php:1437
msgid "Auto"
msgstr ""

#: setup/theme-options.php:619 setup/theme-options.php:1437
msgid "Cover"
msgstr ""

#: setup/theme-options.php:619 setup/theme-options.php:1437
msgid "Contain"
msgstr ""

#: setup/theme-options.php:623
msgid "Header Content Background Image Position"
msgstr ""

#: setup/theme-options.php:623
msgid ""
"Select the background position value for header content background image. "
"Default value: Center Top"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Left Top"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Left Center"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Left Bottom"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Right Top"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Right Center"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Right Bottom"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Center Top"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Center Center"
msgstr ""

#: setup/theme-options.php:623 setup/theme-options.php:1441
msgid "Center Bottom"
msgstr ""

#: setup/theme-options.php:627
msgid "Header Content Background Image Attachment"
msgstr ""

#: setup/theme-options.php:627
msgid ""
"Select the background attachment value for header content background image. "
"Default value: Scroll"
msgstr ""

#: setup/theme-options.php:627 setup/theme-options.php:1445
msgid "Scroll"
msgstr ""

#: setup/theme-options.php:627 setup/theme-options.php:1445
msgid "Fixed"
msgstr ""

#: setup/theme-options.php:627 setup/theme-options.php:1445
msgid "Local"
msgstr ""

#: setup/theme-options.php:631
msgid "Header Content Background Image Repeat"
msgstr ""

#: setup/theme-options.php:631
msgid ""
"Select the background repeat value for header content background image. "
"Default value: no-repeat"
msgstr ""

#: setup/theme-options.php:631 setup/theme-options.php:1449
msgid "repeat"
msgstr ""

#: setup/theme-options.php:631 setup/theme-options.php:1449
msgid "repeat-x"
msgstr ""

#: setup/theme-options.php:631 setup/theme-options.php:1449
msgid "repeat-y"
msgstr ""

#: setup/theme-options.php:631 setup/theme-options.php:1449
msgid "no-repeat"
msgstr ""

#: setup/theme-options.php:635
msgid "Slider Options"
msgstr ""

#: setup/theme-options.php:639
msgid "Enable Slider"
msgstr ""

#: setup/theme-options.php:643
msgid "Show Slider Heading"
msgstr ""

#: setup/theme-options.php:647
msgid "Slider Heading"
msgstr ""

#: setup/theme-options.php:651
msgid "Slider Display Location"
msgstr ""

#: setup/theme-options.php:651
msgid "Select the slider display location."
msgstr ""

#: setup/theme-options.php:655
msgid "Number of Posts on Slider"
msgstr ""

#: setup/theme-options.php:655
msgid ""
"Enter the number of posts you need to display in the slider area. Default is "
"10 posts."
msgstr ""

#: setup/theme-options.php:659
msgid "Slider Posts Type"
msgstr ""

#: setup/theme-options.php:659
msgid "Select a post type to display in slider."
msgstr ""

#: setup/theme-options.php:659
msgid "Category Posts"
msgstr ""

#: setup/theme-options.php:659
msgid "Tag Posts"
msgstr ""

#: setup/theme-options.php:663
msgid "Slider Posts Category"
msgstr ""

#: setup/theme-options.php:663
msgid "Select a category if \"Slider Posts Type\" option is Category Posts"
msgstr ""

#: setup/theme-options.php:667
msgid "Slider Posts Tag"
msgstr ""

#: setup/theme-options.php:667
msgid "Select a tag if \"Slider Posts Type\" option is Tag Posts"
msgstr ""

#: setup/theme-options.php:671
msgid "Slider Posts Orderby"
msgstr ""

#: setup/theme-options.php:671
msgid "Select a posts orderby value for slider."
msgstr ""

#: setup/theme-options.php:671
msgid "Published Date"
msgstr ""

#: setup/theme-options.php:671
msgid "Modified Date"
msgstr ""

#: setup/theme-options.php:671
msgid "Number of Comments"
msgstr ""

#: setup/theme-options.php:675
msgid "Slider Posts Order"
msgstr ""

#: setup/theme-options.php:675
msgid "Select a posts order value for slider."
msgstr ""

#: setup/theme-options.php:675
msgid "Ascending order"
msgstr ""

#: setup/theme-options.php:675
msgid "Descending order"
msgstr ""

#: setup/theme-options.php:679
msgid "Featured Images Size of Slider"
msgstr ""

#: setup/theme-options.php:679
msgid ""
"Select the thumbnail size you need for the slider.If you select \"Custom Size"
"\" value, please set thumbnail width and height going to \"Appearance\" : "
"\"Customize\" : \"Theme Options\" : \"Posts Summaries Options\". After that "
"regenerate your thumbnails using a plugin like \"Regenerate Thumbnails\"."
msgstr ""

#: setup/theme-options.php:679
msgid "125:125 Thumbnails"
msgstr ""

#: setup/theme-options.php:679
msgid "480:360 Thumbnails"
msgstr ""

#: setup/theme-options.php:679
msgid "480:480 Thumbnails"
msgstr ""

#: setup/theme-options.php:683
msgid "Hide Featured Images from Slider"
msgstr ""

#: setup/theme-options.php:687
msgid "Hide Default Featured Image from Slider"
msgstr ""

#: setup/theme-options.php:687
msgid ""
"The default thumbnail image is shown when there is no featured image is set."
msgstr ""

#: setup/theme-options.php:691
msgid "Remove Links from Slider Featured Images"
msgstr ""

#: setup/theme-options.php:695
msgid "Hide Post Titles from Slider"
msgstr ""

#: setup/theme-options.php:699
msgid "Remove Links from Slider Post Titles"
msgstr ""

#: setup/theme-options.php:703
msgid "Limit the Length of Slider Post Titles"
msgstr ""

#: setup/theme-options.php:707
msgid "Maximum Length of Slider Post Titles"
msgstr ""

#: setup/theme-options.php:707
msgid ""
"Enter the maximum number of words need to display in slider post titles. "
"Default is 8 words. This option only work if you have check the option "
"\"Limit the Length of Slider Post Titles\"."
msgstr ""

#: setup/theme-options.php:711
msgid "Hide Post Authors from Slider"
msgstr ""

#: setup/theme-options.php:715
msgid "Slider Post Author Pre Text"
msgstr ""

#: setup/theme-options.php:715 setup/theme-options.php:914
msgid ""
"Enter a text to display before post author. Default text is \"Posted by\"."
msgstr ""

#: setup/theme-options.php:719
msgid "Hide Posted Dates from Slider"
msgstr ""

#: setup/theme-options.php:723
msgid "Slider Date Format"
msgstr ""

#: setup/theme-options.php:723
msgid "Default value: F j, Y"
msgstr ""

#: setup/theme-options.php:727
msgid "Slider Post Date Type"
msgstr ""

#: setup/theme-options.php:727 setup/theme-options.php:897
msgid "You can choose to display published or updated date of your post."
msgstr ""

#: setup/theme-options.php:727 setup/theme-options.php:897
#: setup/theme-options.php:1036
msgid "Published"
msgstr ""

#: setup/theme-options.php:727 setup/theme-options.php:897
#: setup/theme-options.php:1036
msgid "Updated"
msgstr ""

#: setup/theme-options.php:731
msgid "Slider Post Published Date Pre Text"
msgstr ""

#: setup/theme-options.php:731 setup/theme-options.php:901
msgid ""
"Enter a text to display before published post date. Default text is \"Posted "
"on\"."
msgstr ""

#: setup/theme-options.php:735
msgid "Slider Post Updated Date Pre Text"
msgstr ""

#: setup/theme-options.php:735 setup/theme-options.php:905
msgid ""
"Enter a text to display before post updated date. Default text is \"Last "
"updated on\"."
msgstr ""

#: setup/theme-options.php:739
msgid "Show Post Comments on Slider"
msgstr ""

#: setup/theme-options.php:743
msgid "Slider Post Comments Pre Text"
msgstr ""

#: setup/theme-options.php:743 setup/theme-options.php:941
msgid "Enter a text to display before post comments."
msgstr ""

#: setup/theme-options.php:747
msgid "Hide Post Categories from Slider"
msgstr ""

#: setup/theme-options.php:751
msgid "Show Post Tags on Slider"
msgstr ""

#: setup/theme-options.php:755
msgid "Slider Post Tags Pre Text"
msgstr ""

#: setup/theme-options.php:755 setup/theme-options.php:932
msgid "Enter a text to display before post tags. Default text is \"Tagged\"."
msgstr ""

#: setup/theme-options.php:759
msgid "Hide Post Snippets from Slider"
msgstr ""

#: setup/theme-options.php:763
msgid "Post Snippets Type of Slider"
msgstr ""

#: setup/theme-options.php:763
msgid "Post Excerpt"
msgstr ""

#: setup/theme-options.php:763
msgid "Post Content"
msgstr ""

#: setup/theme-options.php:767
msgid "Post Snippets Length of Slider"
msgstr ""

#: setup/theme-options.php:767
msgid ""
"Enter the number of words need to display in slider post summaries. Default "
"is 17 words. This option only work if you have selected \"Post Content\" "
"value for \"Post Snippets Type of Slider\" option. To change \"Post Excerpt"
"\" length, go to Appearance : Customize : Theme Options : Posts Summaries "
"Options : Post Snippets Length of Grid Posts Summaries."
msgstr ""

#: setup/theme-options.php:771
msgid "Center the Content of Slider"
msgstr ""

#: setup/theme-options.php:775
msgid "Enable Autoplay for Slider"
msgstr ""

#: setup/theme-options.php:779
msgid "Enable \"Pause on Mouse Hover\" Feature for Slider"
msgstr ""

#: setup/theme-options.php:779
msgid ""
"When you enable this feature, slides will pause on mouse hover. This option "
"has no effect until you check the option \"Enable Autoplay for Slider\"."
msgstr ""

#: setup/theme-options.php:783
msgid "Slider \"Autoplay Interval Timeout\""
msgstr ""

#: setup/theme-options.php:783
msgid ""
"Enter the slider autoplay interval timeout in milliseconds. Default is 1000. "
"This option has no effect until you check the option \"Enable Autoplay for "
"Slider\"."
msgstr ""

#: setup/theme-options.php:787
msgid "Slider \"Autoplay Speed\""
msgstr ""

#: setup/theme-options.php:787
msgid ""
"Enter the slider autoplay speed in milliseconds. Default is 200. This option "
"has no effect until you check the option \"Enable Autoplay for Slider\"."
msgstr ""

#: setup/theme-options.php:791
msgid "Enable \"Loop\" Feature for Slider"
msgstr ""

#: setup/theme-options.php:791
msgid ""
"When you enable this feature, it will duplicate last and first slide items "
"to get loop illusion."
msgstr ""

#: setup/theme-options.php:795
msgid "Show Dots Navigation(Pagination) on Slider"
msgstr ""

#: setup/theme-options.php:799
msgid "Hide next/prev Buttons(Navigation) from Slider"
msgstr ""

#: setup/theme-options.php:803
msgid "Enable \"Auto Height\" Feature on Slider"
msgstr ""

#: setup/theme-options.php:807
msgid "Posts Grid Options"
msgstr ""

#: setup/theme-options.php:807
msgid ""
"To display your latest posts as a grid on your homepage, please set the "
"\"Your homepage displays\" option to \"Your latest posts.\" You can find "
"this setting in your WordPress Dashboard by navigating to \"Settings\" -> "
"\"Reading\" -> \"Your homepage displays.\""
msgstr ""

#: setup/theme-options.php:811
msgid "Hide Blog Posts from HomePage"
msgstr ""

#: setup/theme-options.php:815
msgid "Hide HomePage Posts Heading"
msgstr ""

#: setup/theme-options.php:819
msgid "HomePage Posts Heading"
msgstr ""

#: setup/theme-options.php:823
msgid "Number of Posts per Page"
msgstr ""

#: setup/theme-options.php:823
msgid "Set the maximum number of posts displayed on each blog page."
msgstr ""

#: setup/theme-options.php:827
msgid "Remove Grid URLs"
msgstr ""

#: setup/theme-options.php:831
msgid "Grid Thumbnails Background Position"
msgstr ""

#: setup/theme-options.php:831
msgid ""
"Select the background position of thumbnails in the post grid. Default value "
"is \"top\""
msgstr ""

#: setup/theme-options.php:831
msgid "Top"
msgstr ""

#: setup/theme-options.php:831
msgid "Bottom"
msgstr ""

#: setup/theme-options.php:831
msgid "Left"
msgstr ""

#: setup/theme-options.php:831
msgid "Right"
msgstr ""

#: setup/theme-options.php:831
msgid "Center"
msgstr ""

#: setup/theme-options.php:831
msgid "Initial"
msgstr ""

#: setup/theme-options.php:835
msgid "Hide Grid Titles"
msgstr ""

#: setup/theme-options.php:839
msgid "Grid Titles Display Style"
msgstr ""

#: setup/theme-options.php:839
msgid ""
"Select the display method of titles in the post grid. Default value is "
"\"Always show titles\""
msgstr ""

#: setup/theme-options.php:839
msgid "Always show titles"
msgstr ""

#: setup/theme-options.php:839
msgid "Display titles when hovering over"
msgstr ""

#: setup/theme-options.php:839
msgid "Hide titles when hovering over"
msgstr ""

#: setup/theme-options.php:839
msgid "Always hide titles"
msgstr ""

#: setup/theme-options.php:843
msgid "Limit the Length of Grid Titles"
msgstr ""

#: setup/theme-options.php:847
msgid "Maximum Length of Grid Titles"
msgstr ""

#: setup/theme-options.php:847
msgid ""
"Enter the maximum number of words need to display in grid titles. Default is "
"6 words. This option only work if you have check the option \"Limit the "
"Length of Grid Titles\"."
msgstr ""

#: setup/theme-options.php:851
msgid "Remove Borders from Grid Posts"
msgstr ""

#: setup/theme-options.php:855
msgid "Border Radius of Grid Posts"
msgstr ""

#: setup/theme-options.php:855
msgid ""
"Enter a border-radius value of grid posts in your posts grid. Default value "
"is \"0px\""
msgstr ""

#: setup/theme-options.php:858
msgid "Post Options"
msgstr ""

#: setup/theme-options.php:862 setup/theme-options.php:1012
msgid "Featured Image Link"
msgstr ""

#: setup/theme-options.php:862
msgid ""
"Do you want the featured image in a single post to be linked to its post?"
msgstr ""

#: setup/theme-options.php:862 setup/theme-options.php:1012
msgid "Yes"
msgstr ""

#: setup/theme-options.php:862 setup/theme-options.php:1012
msgid "No"
msgstr ""

#: setup/theme-options.php:866
msgid "Hide Featured Image from Full Post"
msgstr ""

#: setup/theme-options.php:870
msgid "Move Featured Image to Bottom of Full Post Title"
msgstr ""

#: setup/theme-options.php:874
msgid "Do not Stretch Small Featured Image in Full Post"
msgstr ""

#: setup/theme-options.php:879
msgid "Hide Breadcrumbs from Full Post"
msgstr ""

#: setup/theme-options.php:879
msgid ""
"Note: You need to install and activate \"Yoast SEO\" plugin to display "
"breadcrumbs."
msgstr ""

#: setup/theme-options.php:884
msgid "Hide Post Header from Full Post"
msgstr ""

#: setup/theme-options.php:888
msgid "Remove Link from Full Post Title"
msgstr ""

#: setup/theme-options.php:893
msgid "Hide Post Date from Full Post"
msgstr ""

#: setup/theme-options.php:897
msgid "Post Date Type"
msgstr ""

#: setup/theme-options.php:901
msgid "Post Published Date Pre Text"
msgstr ""

#: setup/theme-options.php:905
msgid "Post Updated Date Pre Text"
msgstr ""

#: setup/theme-options.php:910
msgid "Hide Post Author from Full Post"
msgstr ""

#: setup/theme-options.php:914
msgid "Post Author Pre Text"
msgstr ""

#: setup/theme-options.php:919
msgid "Hide Post Categories from Full Post"
msgstr ""

#: setup/theme-options.php:923
msgid "Post Categories Pre Text"
msgstr ""

#: setup/theme-options.php:923
msgid ""
"Enter a text to display before post categories. Default text is \"Posted in"
"\"."
msgstr ""

#: setup/theme-options.php:928
msgid "Hide Post Tags from Full Post"
msgstr ""

#: setup/theme-options.php:932
msgid "Post Tags Pre Text"
msgstr ""

#: setup/theme-options.php:937
msgid "Hide Comment Link from Full Post"
msgstr ""

#: setup/theme-options.php:941
msgid "Post Comments Pre Text"
msgstr ""

#: setup/theme-options.php:945
msgid "Hide Comments/Comment Form from Full Post"
msgstr ""

#: setup/theme-options.php:950
msgid "Hide Post Edit Link"
msgstr ""

#: setup/theme-options.php:955
msgid "Hide Author Bio Box"
msgstr ""

#: setup/theme-options.php:959
msgid "Post Excerpt Length"
msgstr ""

#: setup/theme-options.php:959
msgid ""
"Enter the number of words need to display in post excerpts. Default is 17 "
"words."
msgstr ""

#: setup/theme-options.php:964
msgid "Do not Underline the Links within the Content"
msgstr ""

#: setup/theme-options.php:969
msgid "Show Post Ad 1"
msgstr ""

#: setup/theme-options.php:973
msgid "Post Ad 1 Code"
msgstr ""

#: setup/theme-options.php:973
msgid "This ad is located under post title."
msgstr ""

#: setup/theme-options.php:977
msgid "Do not Center Post Ad 1"
msgstr ""

#: setup/theme-options.php:981
msgid "Show Post Ad 2"
msgstr ""

#: setup/theme-options.php:985
msgid "Post Ad 2 Code"
msgstr ""

#: setup/theme-options.php:985
msgid "This ad is located under post content."
msgstr ""

#: setup/theme-options.php:989
msgid "Do not Center Post Ad 2"
msgstr ""

#: setup/theme-options.php:993
msgid "Posts Navigation Options"
msgstr ""

#: setup/theme-options.php:997
msgid "Hide Post Navigation from Full Posts"
msgstr ""

#: setup/theme-options.php:1001
msgid "Hide Posts Navigation from Home/Archive/Search Pages"
msgstr ""

#: setup/theme-options.php:1005
msgid "Posts Navigation Type"
msgstr ""

#: setup/theme-options.php:1005
msgid ""
"Select posts navigation type you need. If you activate WP-PageNavi plugin, "
"this navigation will be replaced by WP-PageNavi navigation."
msgstr ""

#: setup/theme-options.php:1005
msgid "Normal Navigation"
msgstr ""

#: setup/theme-options.php:1005
msgid "Numbered Navigation"
msgstr ""

#: setup/theme-options.php:1008
msgid "Page Options"
msgstr ""

#: setup/theme-options.php:1012
msgid "Do you want the featured image in a page to be linked to its page?"
msgstr ""

#: setup/theme-options.php:1016
msgid "Hide Featured Image from Single Page"
msgstr ""

#: setup/theme-options.php:1020
msgid "Move Featured Image to Bottom of Page Title"
msgstr ""

#: setup/theme-options.php:1024
msgid "Hide Page Header from Single Page"
msgstr ""

#: setup/theme-options.php:1028
msgid "Remove Link from Single Page Title"
msgstr ""

#: setup/theme-options.php:1032
msgid "Hide Page Date from Single Page"
msgstr ""

#: setup/theme-options.php:1036
msgid "Page Date Type"
msgstr ""

#: setup/theme-options.php:1036
msgid "You can choose to display published or updated date of your page."
msgstr ""

#: setup/theme-options.php:1040
msgid "Page Published Date Pre Text"
msgstr ""

#: setup/theme-options.php:1040
msgid ""
"Enter a text to display before published page date. Default text is \"Posted "
"on\"."
msgstr ""

#: setup/theme-options.php:1044
msgid "Page Updated Date Pre Text"
msgstr ""

#: setup/theme-options.php:1044
msgid ""
"Enter a text to display before page updated date. Default text is \"Last "
"updated on\"."
msgstr ""

#: setup/theme-options.php:1048
msgid "Hide Page Author from Single Page"
msgstr ""

#: setup/theme-options.php:1052
msgid "Page Author Pre Text"
msgstr ""

#: setup/theme-options.php:1052
msgid ""
"Enter a text to display before page author. Default text is \"Posted by\"."
msgstr ""

#: setup/theme-options.php:1056
msgid "Hide Comment Link from Single Page"
msgstr ""

#: setup/theme-options.php:1060
msgid "Page Comments Pre Text"
msgstr ""

#: setup/theme-options.php:1060
msgid "Enter a text to display before page comments."
msgstr ""

#: setup/theme-options.php:1064
msgid "Hide Comments/Comment Form from Single Page"
msgstr ""

#: setup/theme-options.php:1068
msgid "Hide Edit Link from Single Page"
msgstr ""

#: setup/theme-options.php:1072
msgid "Hide Page Header from Static Homepage"
msgstr ""

#: setup/theme-options.php:1076
msgid ""
"Hide Page Meta Data (Page Date, Page Author, Comment Link) from Static "
"Homepage"
msgstr ""

#: setup/theme-options.php:1080
msgid "Social Links Options"
msgstr ""

#: setup/theme-options.php:1084
msgid "Hide Social + Search + Login/Logout Buttons"
msgstr ""

#: setup/theme-options.php:1084
msgid ""
"If you checked this option, there is no any effect from these option: \"Show "
"Search Button\", \"Show Login/Logout Button\", \"Show Random Post Button\"."
msgstr ""

#: setup/theme-options.php:1088
msgid "Show Search Button"
msgstr ""

#: setup/theme-options.php:1088 setup/theme-options.php:1092
msgid ""
"This option has no effect if you checked the option: \"Hide Social + Search "
"+ Login/Logout Buttons\""
msgstr ""

#: setup/theme-options.php:1092
msgid "Show Login/Logout Button"
msgstr ""

#: setup/theme-options.php:1096
msgid "X URL"
msgstr ""

#: setup/theme-options.php:1100
msgid "Facebook URL"
msgstr ""

#: setup/theme-options.php:1104
msgid "Threads URL"
msgstr ""

#: setup/theme-options.php:1108
msgid "Pinterest URL"
msgstr ""

#: setup/theme-options.php:1112
msgid "Linkedin Link"
msgstr ""

#: setup/theme-options.php:1116
msgid "Instagram Link"
msgstr ""

#: setup/theme-options.php:1120
msgid "VK Link"
msgstr ""

#: setup/theme-options.php:1124
msgid "Flickr Link"
msgstr ""

#: setup/theme-options.php:1128
msgid "Youtube URL"
msgstr ""

#: setup/theme-options.php:1132
msgid "Vimeo URL"
msgstr ""

#: setup/theme-options.php:1136
msgid "Soundcloud URL"
msgstr ""

#: setup/theme-options.php:1140
msgid "Messenger URL"
msgstr ""

#: setup/theme-options.php:1144
msgid "WhatsApp URL"
msgstr ""

#: setup/theme-options.php:1148
msgid "TikTok URL"
msgstr ""

#: setup/theme-options.php:1152
msgid "Lastfm URL"
msgstr ""

#: setup/theme-options.php:1156
msgid "Medium URL"
msgstr ""

#: setup/theme-options.php:1160
msgid "Github URL"
msgstr ""

#: setup/theme-options.php:1164
msgid "Bitbucket URL"
msgstr ""

#: setup/theme-options.php:1168
msgid "Tumblr URL"
msgstr ""

#: setup/theme-options.php:1172
msgid "Digg URL"
msgstr ""

#: setup/theme-options.php:1176
msgid "Delicious URL"
msgstr ""

#: setup/theme-options.php:1180
msgid "Stumbleupon URL"
msgstr ""

#: setup/theme-options.php:1184
msgid "Mix URL"
msgstr ""

#: setup/theme-options.php:1188
msgid "Reddit URL"
msgstr ""

#: setup/theme-options.php:1192
msgid "Dribbble URL"
msgstr ""

#: setup/theme-options.php:1196
msgid "Flipboard URL"
msgstr ""

#: setup/theme-options.php:1200
msgid "Blogger URL"
msgstr ""

#: setup/theme-options.php:1204
msgid "Etsy URL"
msgstr ""

#: setup/theme-options.php:1208
msgid "Behance URL"
msgstr ""

#: setup/theme-options.php:1212
msgid "Amazon URL"
msgstr ""

#: setup/theme-options.php:1216
msgid "Meetup URL"
msgstr ""

#: setup/theme-options.php:1220
msgid "Mixcloud URL"
msgstr ""

#: setup/theme-options.php:1224
msgid "Slack URL"
msgstr ""

#: setup/theme-options.php:1228
msgid "Snapchat URL"
msgstr ""

#: setup/theme-options.php:1232
msgid "Spotify URL"
msgstr ""

#: setup/theme-options.php:1236
msgid "Yelp URL"
msgstr ""

#: setup/theme-options.php:1240
msgid "WordPress URL"
msgstr ""

#: setup/theme-options.php:1244
msgid "Twitch URL"
msgstr ""

#: setup/theme-options.php:1248
msgid "Telegram URL"
msgstr ""

#: setup/theme-options.php:1252
msgid "Bandcamp URL"
msgstr ""

#: setup/theme-options.php:1256
msgid "Quora URL"
msgstr ""

#: setup/theme-options.php:1260
msgid "Foursquare URL"
msgstr ""

#: setup/theme-options.php:1264
msgid "DeviantArt URL"
msgstr ""

#: setup/theme-options.php:1268
msgid "IMDB URL"
msgstr ""

#: setup/theme-options.php:1272
msgid "Codepen URL"
msgstr ""

#: setup/theme-options.php:1276
msgid "JSFiddle URL"
msgstr ""

#: setup/theme-options.php:1280
msgid "Stack Overflow URL"
msgstr ""

#: setup/theme-options.php:1284
msgid "Stack Exchange URL"
msgstr ""

#: setup/theme-options.php:1288
msgid "BuySellAds URL"
msgstr ""

#: setup/theme-options.php:1292
msgid "500px URL"
msgstr ""

#: setup/theme-options.php:1296
msgid "Ello URL"
msgstr ""

#: setup/theme-options.php:1300
msgid "Discord URL"
msgstr ""

#: setup/theme-options.php:1304
msgid "Goodreads URL"
msgstr ""

#: setup/theme-options.php:1308
msgid "Odnoklassniki URL"
msgstr ""

#: setup/theme-options.php:1312
msgid "Houzz URL"
msgstr ""

#: setup/theme-options.php:1316
msgid "Pocket URL"
msgstr ""

#: setup/theme-options.php:1320
msgid "XING URL"
msgstr ""

#: setup/theme-options.php:1324
msgid "Mastodon URL"
msgstr ""

#: setup/theme-options.php:1328
msgid "Google Play URL"
msgstr ""

#: setup/theme-options.php:1332
msgid "SlideShare URL"
msgstr ""

#: setup/theme-options.php:1336
msgid "Dropbox URL"
msgstr ""

#: setup/theme-options.php:1340
msgid "PayPal URL"
msgstr ""

#: setup/theme-options.php:1344
msgid "Viadeo URL"
msgstr ""

#: setup/theme-options.php:1348
msgid "Wikipedia URL"
msgstr ""

#: setup/theme-options.php:1352
msgid "Skype Username"
msgstr ""

#: setup/theme-options.php:1356
msgid "Email Address"
msgstr ""

#: setup/theme-options.php:1360
msgid "RSS Feed URL"
msgstr ""

#: setup/theme-options.php:1363
msgid "Share Buttons Options"
msgstr ""

#: setup/theme-options.php:1367
msgid "Hide Share Buttons from Single Posts"
msgstr ""

#: setup/theme-options.php:1371
msgid "Hide Share Text from Single Posts"
msgstr ""

#: setup/theme-options.php:1375
msgid "Share Text for Single Posts"
msgstr ""

#: setup/theme-options.php:1379
msgid "Hide X Share Button from Single Posts"
msgstr ""

#: setup/theme-options.php:1383
msgid "Hide Facebook Share Button from Single Posts"
msgstr ""

#: setup/theme-options.php:1387
msgid "Hide Pinterest Share Button from Single Posts"
msgstr ""

#: setup/theme-options.php:1391
msgid "Hide Linkedin Share Button from Single Posts"
msgstr ""

#: setup/theme-options.php:1394
msgid "Footer Options"
msgstr ""

#: setup/theme-options.php:1398
msgid "Footer Copyright Notice"
msgstr ""

#: setup/theme-options.php:1402
msgid "Hide Footer Widgets"
msgstr ""

#: setup/theme-options.php:1406
msgid "Disable Back to Top Button"
msgstr ""

#: setup/theme-options.php:1410
msgid "Enable Footer Notice"
msgstr ""

#: setup/theme-options.php:1414
msgid "Footer Notice"
msgstr ""

#: setup/theme-options.php:1414
msgid ""
"Enter a message to display in the footer notification area. You can add "
"custom text or an ad code here."
msgstr ""

#: setup/theme-options.php:1418
msgid "Footer Notice Display Location"
msgstr ""

#: setup/theme-options.php:1418
msgid "Select the footer notice display location."
msgstr ""

#: setup/theme-options.php:1422
msgid "Do not Center Footer Notice"
msgstr ""

#: setup/theme-options.php:1427
msgid "Footer Content Background Image"
msgstr ""

#: setup/theme-options.php:1437
msgid "Footer Content Background Image Size"
msgstr ""

#: setup/theme-options.php:1437
msgid ""
"Select the background size value for footer content background image. "
"Default value: Cover"
msgstr ""

#: setup/theme-options.php:1441
msgid "Footer Content Background Image Position"
msgstr ""

#: setup/theme-options.php:1441
msgid ""
"Select the background position value for footer content background image. "
"Default value: Center Top"
msgstr ""

#: setup/theme-options.php:1445
msgid "Footer Content Background Image Attachment"
msgstr ""

#: setup/theme-options.php:1445
msgid ""
"Select the background attachment value for footer content background image. "
"Default value: Scroll"
msgstr ""

#: setup/theme-options.php:1449
msgid "Footer Content Background Image Repeat"
msgstr ""

#: setup/theme-options.php:1449
msgid ""
"Select the background repeat value for footer content background image. "
"Default value: no-repeat"
msgstr ""

#: setup/theme-options.php:1452
msgid "Search and 404 Pages Options"
msgstr ""

#: setup/theme-options.php:1454 template-parts/content-none.php:21
msgid "Nothing Found"
msgstr ""

#: setup/theme-options.php:1456
msgid "No Search Results Heading"
msgstr ""

#: setup/theme-options.php:1456
msgid "Enter a heading to display when no search results are found."
msgstr ""

#: setup/theme-options.php:1458 template-parts/content-none.php:50
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: setup/theme-options.php:1460
msgid "No Search Results Message"
msgstr ""

#: setup/theme-options.php:1460
msgid "Enter a message to display when no search results are found."
msgstr ""

#: setup/theme-options.php:1464
msgid "404 Error Page Heading"
msgstr ""

#: setup/theme-options.php:1464
msgid "Enter the heading for the 404 error page."
msgstr ""

#: setup/theme-options.php:1468
msgid "Error 404 Message"
msgstr ""

#: setup/theme-options.php:1468
msgid "Enter a message to display on the 404 error page."
msgstr ""

#: setup/theme-options.php:1472
msgid "Hide Search Box from 404 Page"
msgstr ""

#: setup/theme-options.php:1475
msgid "Other Options"
msgstr ""

#: setup/theme-options.php:1479
msgid "Enable Gutenberg Widget Block Editor"
msgstr ""

#: setup/theme-options.php:1483
msgid "Disable Site Loading Animation"
msgstr ""

#: setup/theme-options.php:1487
msgid "Disable Sticky Feature from Sidebars"
msgstr ""

#: setup/theme-options.php:1491
msgid "Disable FitVids.JS"
msgstr ""

#: setup/theme-options.php:1491
msgid ""
"You can disable fitvids.js script if you are not using videos on your "
"website or if you do not want fluid width videos in your post content."
msgstr ""

#: setup/theme-options.php:1494
msgid "Upgrade to Pro Version"
msgstr ""

#: setup/theme-options.php:1499
msgid "GridBone Pro"
msgstr ""

#: setup/theme-options.php:1502
msgid "Do you enjoy GridBone? Upgrade to GridBone Pro now and get:"
msgstr ""

#: setup/theme-options.php:1504
msgid "Color Options"
msgstr ""

#: setup/theme-options.php:1505
msgid "Font Options"
msgstr ""

#: setup/theme-options.php:1506
msgid "Custom URL Support for Grid Posts"
msgstr ""

#: setup/theme-options.php:1507
msgid "Featured Image URL Support for Grid Posts"
msgstr ""

#: setup/theme-options.php:1508
msgid "Custom Thumbnail Support for Grid Posts"
msgstr ""

#: setup/theme-options.php:1509
msgid "Custom Title Support for Grid Posts"
msgstr ""

#: setup/theme-options.php:1510
msgid "Lightbox Feature for Grid Thumbnails"
msgstr ""

#: setup/theme-options.php:1511
msgid "Open Grid Posts in New Windows/New Tabs"
msgstr ""

#: setup/theme-options.php:1512
msgid "Add Nofollow Attribute to Grid Post URLs"
msgstr ""

#: setup/theme-options.php:1513
msgid "Featured Posts Slider with More Options"
msgstr ""

#: setup/theme-options.php:1514
msgid "Switch between Boxed or Full Layout Type"
msgstr ""

#: setup/theme-options.php:1515
msgid "10+ Layout Styles for Posts/Pages"
msgstr ""

#: setup/theme-options.php:1516
msgid "10+ Layout Styles for Non-Singular Pages"
msgstr ""

#: setup/theme-options.php:1517
msgid ""
"Width Change Options for Full Website/Main Content/Left Sidebar/Right Sidebar"
msgstr ""

#: setup/theme-options.php:1518
msgid "10+ Custom Page Templates"
msgstr ""

#: setup/theme-options.php:1519
msgid "10+ Custom Post Templates"
msgstr ""

#: setup/theme-options.php:1520
msgid "8 Header Layouts"
msgstr ""

#: setup/theme-options.php:1521
msgid "Footer with Layout Options (1/2/3/4/5/6 columns)"
msgstr ""

#: setup/theme-options.php:1522
msgid ""
"Ability to Change Website Width/Layout Type/Layout Style/Header Style/Footer "
"Style of any Post/Page"
msgstr ""

#: setup/theme-options.php:1523
msgid ""
"Capability to Add Different Header Images for Each Post/Page with Unique "
"Link, Title and Description"
msgstr ""

#: setup/theme-options.php:1524
msgid "Capability to Add Different Header Notifications/Ads for Each Post/Page"
msgstr ""

#: setup/theme-options.php:1525
msgid "Capability to Add Different Footer Notifications/Ads for Each Post/Page"
msgstr ""

#: setup/theme-options.php:1526
msgid ""
"Grid Featured Posts Widget (Recent/Categories/Tags/PostIDs based) - with "
"capability to display posts according to Likes/Views/Comments/Dates/... and "
"there are many options"
msgstr ""

#: setup/theme-options.php:1527
msgid ""
"List Featured Posts Widget (Recent/Categories/Tags/PostIDs based) - with "
"capability to display posts according to Likes/Views/Comments/Dates/... and "
"there are many options"
msgstr ""

#: setup/theme-options.php:1528
msgid ""
"Tabbed Featured Posts Widget (Recent/Categories/Tags/PostIDs based) - with "
"capability to display posts according to Likes/Views/Comments/Dates/... and "
"there are many options."
msgstr ""

#: setup/theme-options.php:1529
msgid "About and Social Widget - 60+ Social Buttons"
msgstr ""

#: setup/theme-options.php:1530
msgid ""
"News Ticker (Recent/Categories/Tags/PostIDs based) - It can display posts "
"according to Likes/Views/Comments/Dates/... and there are many options."
msgstr ""

#: setup/theme-options.php:1531
msgid "Settings Panel to Control Options in Each Post"
msgstr ""

#: setup/theme-options.php:1532
msgid "Settings Panel to Control Options in Each Page"
msgstr ""

#: setup/theme-options.php:1533
msgid "Display Ads/Custom Contents between Posts in the Grid"
msgstr ""

#: setup/theme-options.php:1534
msgid "Built-in Posts Views Counter"
msgstr ""

#: setup/theme-options.php:1535
msgid "Built-in Posts Likes System"
msgstr ""

#: setup/theme-options.php:1536
msgid "Built-in Infinite Scroll and Load More Button"
msgstr ""

#: setup/theme-options.php:1537
msgid "Post Share Buttons with Options"
msgstr ""

#: setup/theme-options.php:1538
msgid "Related Posts (Categories/Tags/Author/PostIDs based) with Many Options"
msgstr ""

#: setup/theme-options.php:1539
msgid "Sticky Menu/Sticky Sidebars with enable/disable capability"
msgstr ""

#: setup/theme-options.php:1540
msgid "Author Bio Box with Social Buttons - 60+ Social Buttons"
msgstr ""

#: setup/theme-options.php:1541
msgid ""
"Ability to Enable/Disable Mobile View from Header, Primary and Secondary "
"Menus"
msgstr ""

#: setup/theme-options.php:1542
msgid "Post Navigation with Thumbnails"
msgstr ""

#: setup/theme-options.php:1543
msgid ""
"Ability to add Different Ads under Post Title and under Post Content for "
"Each Post"
msgstr ""

#: setup/theme-options.php:1544
msgid "Different Header Background Image Support for Each Post/Page"
msgstr ""

#: setup/theme-options.php:1545
msgid "Different Footer Background Image Support for Each Post/Page"
msgstr ""

#: setup/theme-options.php:1546
msgid "Ability to Disable Google Fonts - for faster loading"
msgstr ""

#: setup/theme-options.php:1547
msgid "More Widget Areas"
msgstr ""

#: setup/theme-options.php:1548
msgid "Built-in Contact Form"
msgstr ""

#: setup/theme-options.php:1549
msgid "WooCommerce Compatible"
msgstr ""

#: setup/theme-options.php:1550
msgid "Yoast SEO Breadcrumbs Support"
msgstr ""

#: setup/theme-options.php:1551
msgid "Full RTL Language Support"
msgstr ""

#: setup/theme-options.php:1552
msgid "Search Engine Optimized"
msgstr ""

#: setup/theme-options.php:1553
msgid "Random Posts Button in Header"
msgstr ""

#: setup/theme-options.php:1554
msgid "Many Useful Customizer Theme options"
msgstr ""

#: setup/theme-options.php:1555
msgid "More Features..."
msgstr ""

#: setup/theme-options.php:1557
msgid "Upgrade To GridBone PRO"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:34
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:57
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:44 template-parts/content-single.php:50
#, php-format
msgid ""
"Continue reading<span class=\"gridbone-sr-only\"> \"%s\"</span> <span class="
"\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-page.php:55 template-parts/content-single.php:61
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:71
#, php-format
msgid "Edit <span class=\"gridbone-sr-only\">%s</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "GridBone"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themesdna.com/gridbone-wordpress-theme/"
msgstr ""

#. Author of the plugin/theme
msgid "ThemesDNA"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themesdna.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "Full Width, no sidebar"
msgstr ""
